
D4Science Infrastructure - Task #8454

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Smart Executor  to test :  node19.d4science.org

May 09, 2017 11:58 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Copied from D4Science Infrastructure - Task #8453: Smart Executor  to test : ... Closed May 09, 2017

History

#1 - May 09, 2017 11:58 AM - Maria Di Girolamo

- Copied from Task #8453: Smart Executor  to test :  node17.d4science.org added

#2 - May 09, 2017 12:00 PM - Maria Di Girolamo

- Copied to Task #8455: Smart Executor  to update :  node22.d4science.org added

#3 - May 19, 2017 03:07 PM - Luca Frosini

- Status changed from New to In Progress

#4 - May 19, 2017 05:12 PM - Luca Frosini

- Copied to deleted (Task #8455: Smart Executor  to update :  node22.d4science.org)

#5 - May 19, 2017 05:58 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

